@charset "UTF-8";
/* CSS Document */

/*
Blu     color:#003e7e;
Orange	color:#ff9600;
Dark    color:#4f4f4f;
*/

body{
	margin:0px;
	padding:0px;
	font-family: 'Lato', sans-serif;
	color:#4f4f4f;
	background-color:#fff
}
img{ border: none }

a{ color:#f00; }
a:hover{ color:#900; }

.maps{ border:solid 4px #ccc; }

div.imageleft, div.factboxleft, div.leftobject { padding-right: 1em; }

#printlogo { display:none; }

#maincontent, #mainpartners{
	background-color: #fff;
	width: 960px;
	overflow: auto;
	margin: 0px auto;
	padding:0px;
}

#mainheader, #mainfooter, #mainsitemap{
	background-color: #003e7e;
	width: 100%;
	overflow: auto;
	margin: 0px auto;
	padding:0px;
	color:#ccc;
}
#mainheader a, #mainfooter a, #mainsitemap a{ 
	color:#fff;
	text-decoration: none;
}
#mainheader a:hover, #mainfooter a:hover, #mainsitemap a:hover{ 
	color:#ccc;
	text-decoration: underline;
}

#mainheader{ background-image:url( '../images/bg_top.png'); overflow: visible; }

.bgsite{
	background-color: #fff;
	width:100%;
	margin:0px;
	padding:0px;
	overflow: auto;
}

#topbox, #toppath, #mainmenu, #sitemap, #boxpartners, #footer{
	width:960px;
	padding:0px;
	margin:0px auto;
	clear: both;
	display:block;
	overflow:auto;
}

#topbox{
	overflow:visible;
}
#topbox .mainlogo{
	width:375px;
	float:left;
}
#topbox .mainlogo a{
	cursor:pointer;
}

#topbox ul.menu{
	float:left;
	margin:0px;
	margin-top:3px;
	padding:0px 20px;
	padding-left:12px;
	list-style: none;
	height:47px;
	text-transform: uppercase;
	position:relative;
	z-index: 100
}
#topbox ul.menu li{
	float:left;
	padding:17px 0px;
	padding-right:14px;
	margin:0px;
	position:relative;
	line-height: 1em;
	color:#fff;
}
#topbox ul.menu li:hover{ color:#ccc; }
#topbox ul.menu li.noborder{ border: none }


/*--- DROPDOWN ---*/
#topbox ul.menu ul{
	/*background:#fff; Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	padding:0px;
	padding-top:16px;
	list-style:none;
	position:absolute;
	margin:0px;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#topbox ul.menu ul li{
	padding:8px 10px; /* Introducing a padding between the li and the a give the illusion spaced items */
	margin:0;
	float:none;
	background-color: #003e7e;
}
#topbox ul.menu ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#topbox ul.menu li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#topbox ul.menu li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:underline;
}
#topbox ul.menu li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#topbox ul.menu li ul li:hover{
	background-color: #001e5e;
}



#topbox .searchbox{
	display:block;
	float:right;
	margin:3px 0px;
	padding:0px;
	width:198px;
	text-align: right;
}
#topbox .searchbox input.button{
	margin-left:0px;
	border:none;
	padding:4px 6px;
	background-color: #837d7f;
	color:#fff;
	text-transform: uppercase;
	font-size: 11px;
}
#topbox .searchbox input.searchtext{
	margin-right:0px;
	border:none;
	padding:4px 6px;
	background-color: #333;
	color:#fff;
	border-bottom:solid 1px #837d7f;
	width:110px;
}
#topbox .logostrip{
	height: 135px;
	position:relative;
	clear: both;
	display: block;
	z-index: 10
}
#topbox .logostrip .mainlogo{
	float:left;
	margin:0px;
	margin-top:20px;
	/*margin-left:20px;*/
	margin-left:12px;
	z-index: 20
}
#topbox .logostrip .boxsocial{
	width:260px;
	float:right;
	margin:0px;
	margin-top:65px;
	margin-right:20px;
	text-align: right
}



#mainmenu ul.menu, #footermainmenu ul.menu{
	display:block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	width:100%;
	overflow:auto;
	text-transform: uppercase
}
#mainmenu ul.menu li, #footermainmenu ul.menu li{
	float:left;
	padding:10px 12px;
	margin:0px;
}
#mainmenu ul.menu li a:hover, #footermainmenu ul.menu li a:hover{ text-decoration: none; }
#mainmenu ul.menu li.selez{	background-color: #003e7e; }


/* .bgsite{ background:#fff url( '../images/sfondo_sito.png') no-repeat top center; } */

.bgsite{ background-color:#eee; }




#treebox{
	width:920px;
	margin:12px auto;
	/*margin-bottom:0px;*/
	height:202px;
	/*background:#fff url( '../images/ombra_testata.png') repeat-x bottom center;*/
}

#treebox .box{
	width:294px;
	margin:0;
	float:left;
	height:200px;
	position:relative;
	background-color: #f5f5f5;
	border:solid 1px #315c99;
}
#treebox .box .dida{
	position: absolute;
	left: 0px;
	bottom:0px;
	width:294px;
	overflow: hidden;
	z-index: 5;
}
#treebox .box .bgimg{
	position: absolute;
	left: 0px;
	top:0px;
	width:294px;
	height: 200px;
	overflow: hidden;
	z-index: 3;
}
#treebox .box .dida .text{
	padding:10px;
	z-index: 10;
	position: relative;
}
#treebox .box .dida .shadow{
	/*background-color: #003e7e;*/
	background-color: #003e7e;
	position: absolute;
	left: 0px;
	bottom:0px;
	width:294px;
	height: 200px;
	z-index: 5;
	opacity:0.8;
	filter:alpha(opacity=80);
}
#treebox .box .dida .text a{
	color:#fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#treebox .box .dida .text a:hover{
	color:#ccc;
}


#toppath .breadc{
	width:920px;
	margin:0px auto;
	margin-bottom:12px;
	color:#003e7e;
}
#toppath a, #toppath span{
	color: #b1b1b1;
	text-decoration: none;
}
#toppath a:hover{ color: #717171; }






#maincontent .headergrp_today{
	margin:0px;
	padding:0px;
	padding-left:160px;
	height: 31px;
	background:url( '../images/t_today.png') no-repeat left bottom;
}
#maincontent .headergrp_notizie{
	margin:0px;
	padding:0px;
	padding-left:160px;
	height: 31px;
	background:url( '../images/t_notizie.png') no-repeat left bottom;
}
#maincontent .headergrp_multimedia{
	margin:0px;
	padding:0px;
	padding-left:160px;
	height: 31px;
	background:url( '../images/t_multimedia.png') no-repeat left bottom;
}
#maincontent .headergrp_network{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_network2.png') no-repeat left bottom;
}
#maincontent .headergrp_int{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_international.png') no-repeat left bottom;
}
#maincontent .headergrp_tags{
	margin:0px;
	padding:0px;
	padding-left:160px;
	height: 31px;
	background:url( '../images/t_tagcloud.png') no-repeat left bottom;
}
#maincontent .headergrp_corr{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_notiziecorrelate.png') no-repeat left bottom;
}
#maincontent .headerconcerto_int{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_concerto2013.png') no-repeat left bottom;
}
#maincontent .headergrp_rasstampa{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_rasstampa.png') no-repeat left bottom;
}
#maincontent .headerredazione_int{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_redazione.png') no-repeat left bottom;
}

#maincontent #mainarea{
	width: 660px;
	float:left;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	background-color: #fff;
}

#maincontent #mainarea .listitems{
	width: 640px;
	margin:0px;
	padding: 0px;
	margin-left:20px;
	margin-bottom:30px;
}

#maincontent #mainarea .listitem{
	width: 100%;
	margin:0px;
	padding: 12px 0px;
	overflow: auto
}

#maincontent #mainarea .primoitem{
	background-color: #f2f2f2
}

#maincontent #mainarea .listitem h3{
	font-size:18px;
	margin:0px;
	padding:0px;
	font-weight: bold;
}
#maincontent #mainarea .listitem h3 a{
	color:#003e7e;
	text-decoration: none;
}
#maincontent #mainarea .listitem h3 a:hover{
	color:#038ff0;
}
#maincontent #mainarea .listitem h4{
	font-size:14px;
	margin:0px;
	padding:0px;
	font-weight: bold;
	color:#ff9600;
	text-decoration: none
}
#maincontent #mainarea .listitem a{
	color:#ff9600;
	text-decoration: none
}

#maincontent #mainarea .listitem h4.subtitle{
	color:#4f4f4;
}
#maincontent #mainarea .listitem h4 a{
	color:#003e7e;
}
#maincontent #mainarea .listitem h4 a:hover{
	color:#038ff0;
}

#maincontent #mainarea .listitem p{
	font-size:12px;
	color:#4f4f4f;
	margin:0px;
	padding:4px 0px;
}
#maincontent #mainarea .article .listitem p{
	font-size:12px;
	color:#4f4f4f;
	margin:0px;
	padding:0px;
}
#maincontent #mainarea .listitem .datetime{
	/*font-style: italic;*/
	font-size:11px;
	padding:4px 0px;
	color:#999;
}
#maincontent #mainarea .leggi a, #maincontent #maincolumn .leggi a{
	font-size:0.85em;
	color:#003e7e;
	text-decoration: none;
}
#maincontent #mainarea .leggi a:hover{
	text-decoration: underline;
}
#maincontent #mainarea .listitem .contentlistitem{
	padding:0px 12px;
}
#maincontent #mainarea .listitem .contentlistitem .titolofile{
	color:#4f4f4f;
	font-size:0.9em;
	font-weight:normal;
}
#maincontent #mainarea .listitem .contentlistitem .titolofile a{
	color:#ff9600;
}

#maincontent #mainarea .listitem .contentlistitem_img{
	padding:0px 12px;
	margin-left:162px;
}
#maincontent #mainarea .listitem .contentlistimage{ float:left; padding-left:13px; padding-top:4px; }



#maincontent #mainarea .article{
	width: 640px;
	margin:0px;
	padding: 0px;
	margin-left:20px;
	padding-bottom:30px;
	font-size:14px;
}
#maincontent #mainarea .article p{
	line-height: 1.5em;
	margin:1em 0px;
	text-align: justify
}
#maincontent #mainarea .article ul li{
	line-height: 1.5em;
	margin:1em 0px;
	text-align: justify
}
#maincontent #mainarea .article h1.header{
	font-size:24px;
	margin:0px;
	padding:4px 0px;
	font-weight: bold;
	color:#003e7e;
}
#maincontent #mainarea .article h2.header{
	font-size:18px;
	margin:0px;
	padding:4px 0px;
	font-weight: bold;
	color:#ff9600;
}
#maincontent #mainarea .article .datetime{
	/*font-style: italic;*/
	font-size:14px;
	padding:4px 0px;
	color:#999;
}
#maincontent #mainarea .article .occhiello{
	margin:4px 0px;
	font-size: 16px;
	font-weight:bold;
	display:block;
	clear:both;
}
#maincontent #mainarea .article .testo{
	margin:26px 0px;
}
#maincontent #mainarea .article .testo p{
	padding-bottom:12px;
}
#maincontent #mainarea .article a{
	color:#003e7e;
	text-decoration: underline
}
#maincontent #mainarea .article a:hover{
	color:#003e7e;
	text-decoration: none
}
#maincontent #mainarea .article .social{
	width: 640px;
	display: block;
	overflow: visible;
	margin:20px 0px;
}




#maincontent #mainarea .article ul {
    list-style: none;
    padding:0;
    margin:0;
}

#maincontent #mainarea .article ul li { 
    padding-left: 2em; 
    text-indent: -.7em;
}

#maincontent #mainarea .article ul li:before {
    content: "■";
    padding-right:7px;
    color: #003e7e; /* or whatever color you prefer */
}
#maincontent #mainarea .article ul li ul li:before {
    content: "•";
    padding-right:7px;
    color: #003e7e; /* or whatever color you prefer */
}

#maincontent #mainarea .author{
	padding:20px 0px;
}

#maincontent #mainarea .tags a{
	text-decoration: underline;
	color:#003e7e
}
#maincontent #mainarea .tags a:hover{
	text-decoration: none;
	color:#4f4f4f
}


#maincontent #mainarea .article .listenti{
	width:96%;
	margin:0px auto;
	overflow: auto;
	clear: both;
}
#maincontent #mainarea .article .listente{
	width:47%;
	height: 54px;
	float:left;
	overflow: auto;
	display: block;
	margin:10px 0px;
	margin-right:2%;
}

#maincontent #mainarea .article .listente a{ font-weight: bold }
#maincontent #mainarea .article .listente .thumbente{
	float:left;
	width:50px;
	height:50px;
	border:solid 1px #f2f2f2
}
#maincontent #mainarea .article .listente .textente{
	padding-left:10px;
	vertical-align: middle;
	height: 50px;
	display: table-cell;
}




#maincontent #mainarea .pagenavigator{
	padding:20px 0px;
	color:#837d7f;
}
#maincontent #mainarea .pagenavigator a{
	color:#003e7e;
	text-decoration: none;
}
#maincontent #mainarea .pagenavigator a:hover{
	color:#003e7e;
	text-decoration: underline
}
#maincontent #mainarea .pagenavigator .previous a, #maincontent #mainarea .pagenavigator .next a{
	background-color:#f2f2f2;
	padding:2px 4px;
	color:#003e7e;
	text-transform: lowercase;
	width:50px;
	text-decoration: none
}
#maincontent #mainarea .pagenavigator .previous a:hover, #maincontent #mainarea .pagenavigator .next a:hover{
	color:#ff9600;
}
#maincontent #mainarea .pagenavigator .pages{
	margin:auto;
	display:block;
	width:60%;
	text-align: center
}

#maincontent #mainarea .box{
	padding:12px 20px;
	background-color: #f2f2f2;
	display: block;
	clear: both;
	margin:20px 0px;
}

#mainpartners .box{
	padding:12px 20px;
	border-top:dotted 1px #ccc;
	background-color: #f2f2f2;
	display: block;
	clear: both;
	margin:1px 0px;
	margin-bottom:20px;
}

#maincontent #mainarea .box .listitem, #mainpartners .box .listitem{
	font-size:12px;
	width:100%;
	overflow: auto;
	padding:2px 0px;
}
#maincontent #mainarea .box .listitem h4, #mainpartners .box .listitem h4{
	padding:0px;
	margin:0px;
	font-size:12px;
}
#maincontent #mainarea .box .listitem a, #mainpartners .box .listitem a{
	color:#003e7e;
}
#maincontent #mainarea .box .listitem .datetime{
	color:#003e7e;
}

#maincontent #mainarea .box .listitem .contentlistimage{ 
	float:left;
	padding-left:0px;
}
#maincontent #mainarea .box .listitem .contentlistitem_img{
	padding:0px;
	margin-left:162px;
}
#maincontent #mainarea .box .listitem .contentlistitem{
	padding:0px;
}


#maincontent #mainarea .box .gallery, #mainpartners .box .gallery{
	position:relative;
	width:100%;
	overflow: auto;
}
#maincontent #mainarea .gallery_video{
	background:#f2f2f2 url( '../images/t_video.png') 0px 20px no-repeat;
	margin:2px 0px;
}
#maincontent #mainarea .gallery_audio{
	background:#f2f2f2 url( '../images/t_audio.png') 0px 20px no-repeat;
	margin:2px 0px;
}
#maincontent #mainarea .gallery_foto{
	background:#f2f2f2 url( '../images/t_foto.png') 0px 20px no-repeat;
	margin:2px 0px;
}
/*
#maincontent #mainarea .gallery_partners{
	background:#f2f2f2 url( '../images/t_partners.png') 0px 20px no-repeat;
	margin:2px 0px;
}
*/

#maincontent #mainarea .box .gallery .mask{
	margin-top:10px;
	margin-left:30px;
	position:relative;
	width:558px;
	height: 90px;
	overflow: hidden;
}

#mainpartners .box .gallery .mask{
	margin-top:10px;
	margin-left:0px;
	position:relative;
	width:870px;
	height: 90px;
	overflow: hidden;
	/*border:solid 1px #f00*/
}

#maincontent #mainarea .box .gallery .mask .slider, #mainpartners .box .gallery .mask .slider{
	top:0px;
	left:0px;
	position:absolute;
	width:15490px;
	height:90px;
	overflow: hidden;
}
#maincontent #mainarea .box .gallery .mask .slider .galitem{
	width:180px;
	height:88px;
	margin:0px;
	margin-right:6px;
	overflow: hidden;
	float:left;
	font-size:0.85em
}

#mainpartners .box .gallery .mask .slider .galitem{
	width:174px;
	height:88px;
	margin:0px;
	/*margin-right:6px;*/
	overflow: hidden;
	float:left;
	font-size:0.85em;
	text-align: center;
}

#maincontent #mainarea .box .gallery .mask .slider .galitem .contentlistitem{
	padding:0px;
}

#maincontent #mainarea .box .gallery .mask .slider .galitem .contentlistitem_img{
	padding:0px;
	margin-left:90px;
}
#maincontent #mainarea .box .gallery .mask .slider .galitem .contentlistimage{ float:left; position:relative }
#maincontent #mainarea .box .gallery .mask .slider .galitem .contentlistimage .overlay{ position: absolute; top:17px; left:25px; }
#maincontent #mainarea .box .gallery .bullet, #mainpartners .box .gallery .bullet{ text-align: center; }



#maincontent #mainarea .article .searchbox input.button{
	margin-left:0px;
	border:none;
	padding:4px 6px;
	background-color: #837d7f;
	color:#fff;
	text-transform: uppercase;
}
#maincontent #mainarea .article .searchbox input.searchtext{
	margin-right:0px;
	border:none;
	padding:4px 6px;
	color:#4f4f4f;
	border:solid 1px #837d7f;
	width:220px;
}
#maincontent #mainarea .warning h3{
	color:#003e7e;
	font-size:16px;
}






#maincontent #mainarea input.box{
	width:auto;
    clear: both;
    display: block;
    margin: 4px 0;
    margin-bottom:12px;
    padding: 2px;
}
#maincontent #mainarea textarea.box{
	width:auto;
    clear: both;
    display: block;
    margin: 4px 0;
    margin-bottom:12px;
    padding: 2px;
}

#maincontent #mainarea input.butn{
	border:solid 1px #777;
	background-color: #f2f2f2;
	font-size:14px;
	font-weight: bold;
	padding:4px 8px;
	color:#777;
}


#maincontent #maincolumn{
	width:280px;
	float:right;
	margin:0px;
	padding:0px;
	padding-bottom:20px;
	/*overflow: hidden*/
	overflow: visible;
}

#maincolumn .box{
	width:260px;
	margin:0;
	overflow:auto;
	position:relative;
	background-color: #f2f2f2;
	
}
#maincolumn .box .dida{
	position: absolute;
	left: 0px;
	top:0px;
	width:100%;
	overflow: hidden;
	z-index: 5;
}
#maincolumn .box .bgimg{
	position:relative;
	width:100%;
	padding:0px;
	margin:0px;
	overflow: auto;
	z-index: 3;
}
#maincolumn .box .bgimg img{
	width:260px;
	padding:0px;
	margin:0px;
}
#maincolumn .box .dida .text{
	padding:8px;
	z-index: 10;
	font-size:0.9em;
	position: relative;
}
#maincolumn .box .dida .shadow{
	background-color: #003e7e;
	position: absolute;
	left: 0px;
	top:0px;
	width:100%;
	height: 200px;
	z-index: 5;
	opacity:0.7;
	filter:alpha(opacity=70);
}
#maincolumn .box .dida .text a{
	color:#fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
#maincolumn .box .dida .text a:hover{
	color:#ccc;
}
#maincolumn .box .icovideo{
	position: absolute;
	left:0px;
	top:72px;
	text-align: center;
	width:100%;
	z-index: 9;
}

#maincolumn .box .tags{
	padding:14px;
	line-height: 1.6em;
	font-size:0.8em;
}
#maincolumn .box .tags .tag1{
	font-size:1.1em;
}
#maincolumn .box .tags .tag2{
	font-size:1.3em;
}
#maincolumn .box .tags .tag3{
	font-size:1.5em;
}
#maincolumn .box .tags a{
	text-decoration: none;
	color:#4f4f4f
}
#maincolumn .box .tags a:hover{
	text-decoration: underline;
	color:#2f2f2f
}

#maincolumn .box h3{
	font-size:14px;
	color:#777;
	padding:0px 15px;
}
#maincolumn .box h3 a{
	color:#777;
}
#maincolumn .box .logo{
	text-align: center;
	margin:0px auto;
	width:86%;
	border-bottom: solid 1px #c0d0e0
}
#maincolumn .box .listitem{
	font-size:12px;
	padding:6px 0px;
	margin:0px auto;
	margin-top:8px;
	width:228px;
	overflow: auto;
}
#maincolumn .box .listitem h4{
	padding:0px;
	margin:0px;
	font-size:12px;
}
#maincolumn .box .listitem a{
	color:#003e7e;
}
#maincolumn .box .listitem .datetime{
	color:#003e7e;
}
#maincolumn .box .listitem .filesize{
	color:#999;
	font-size:11px;
}

#maincolumn .box .listitemforum{
	padding:1px 0px;
	margin:0px;
	width:100%;
	overflow: auto;
}
#maincolumn .box .listitemforum h4{
	font-size:14px;
	margin:0px;
	padding:6px 12px;
	font-weight: bold;
	color:#ff9600;
	text-decoration: none;
	background-color:#0f5d2e;
}
#maincolumn .box .listitemforum h4 a{
	color:#fff;
	text-decoration: none;
}


#maincolumn .box .listitem .contentlistimage{ float:left; width:81px; }
#maincolumn .box .listitem .orangesub{ color:#ff9600; }


/*
Blu     color:#003e7e;
Orange	color:#ff9600;
Dark    color:#4f4f4f;
*/



#boxpartners{
	width:920px;
	margin:0px auto;
	/*border:solid 1px #f00*/
}

#mainpartners .headergrp_partners{
	margin:0px;
	padding:0px;
	padding-left:160px;
	height: 31px;
	background:url( '../images/t_partners.png') no-repeat left bottom;
}




#mainsitemap{ background-color: #003e7e; }
#mainsitemap #sitemap{ 
	padding:32px 0px; 
}
#mainsitemap #sitemap .sitemapcol{ 
	float:left;
	width:14%;
	margin:0px;
	margin-left:20px;
	overflow: auto;
	font-size:0.9em
}
#mainsitemap #sitemap .sitemapcol ul{ 
	margin:6px 0px;
	padding:0px;
	margin-bottom:20px;
}


#mainfooter{
	background:#003e7e url( '../images/bg_bot.png') repeat-x -40px left;
	border-top:solid 1px #001e5e;
	height: 103px;
}
#mainfooter #footer #footermainmenu{
	height: 45px;
	margin:0px;
	margin-top:10px;
	width:100%;
	overflow: auto;
}

#mainfooter #footer .mainlogo{
	padding:0px 12px;
	padding-top:20px;
	float:left;
}
#mainfooter #footer .credits{
	padding:10px 20px;
	float:right;
	margin-top:30px;
	color:#fff;
	font-size:0.9em;
	text-align: right;
	line-height: 1.6em
}






.today ul{ margin:0px auto; padding:10px 6px; }
.today ul li{ list-style: none; margin:0px; padding:0px; position: relative; display: block; overflow: visible }
.today ul li div.citylist{ display: none; position: absolute; top:-4px; left:-272px; width:270px; background-color: #fff; border:solid 1px #ddd; z-index: 100; overflow: auto; font-size: 12px; }
.today ul li:hover div.citylist{
	display: block;
}
.today .subcol50{
	margin:10px 3%;
	float:left;
	margin-right:0px;
	width:46%;
	text-align: left
}
.today a{ color:#48bdef; text-decoration:none }
.today a:hover{ color:#48bdef; text-decoration: underline }
#maincolumn .today .listitem .datetime{ color:#aaa; font-size:11px; }








/*nivoslider*/
.slider-wrapper { 
	width: 912px; 
	margin: 10px 0px;
	height: 240px;
	margin-top:0px;
}
.theme-default .nivoSlider {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.theme-default a.nivo-nextNav {
	top:auto;
    bottom:14px;
}
.theme-default a.nivo-prevNav {
	top:auto;
    bottom:14px;
}
/* Caption styles */
.nivo-caption {
    position:absolute;
    left:-400px;
    bottom:60px;
    width: 320px;
    color:#fff;
    z-index:8;
    overflow: hidden;
    display: none;
    background-color: transparent;
    background: none;
}

.nivo-caption h1 {
    padding:10px 20px;
    margin:0;
    background:#fff;
    color:#003e7e;
    opacity: 0.8;
    font-weight: normal;
    float: left;
}
.nivo-caption p {
    padding:10px 20px;
    margin:0;
    background:#003e7e;
    opacity: 0.8;
    font-weight: normal;
    clear: both;
    float: left;
}


.article-it{
	margin:2px 0px;
	padding:10px 8px;
	font-size:1.1em;
	background-color: #eee;
	display: block;
	clear: both;
	overflow: auto;
}
.article-it a{
	color:#003e7e;
}

/*
#maincontent .headerredazione_int{
	margin:0px;
	padding:0px;
	padding-left:210px;
	height: 31px;
	background:url( '../images/t_redazione.png') no-repeat left bottom;
}
*/

.event-contacts a{
	display: inline-block;
	margin:4px;
	color: #70cb44;
	position:relative;
}

.event-contacts img{
   vertical-align: middle;
   display: inline-block;
   position:relative;
}

.galitem{
	display: table; width:100%;
}

.galitem div{
	display: table-cell; vertical-align: middle;
	/* border:solid 1px #fff; */
}
